{
  "@@last_modified": "2020-06-25T16:02:16.297192",
  "About": "О приложении",
  "@About": {
    "type": "text",
    "placeholders": {}
  },
  "Accept": "Принять",
  "@Accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} принял(а) приглашение войти в чат",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Account": "Учётная запись",
  "@Account": {
    "type": "text",
    "placeholders": {}
  },
  "Account informations": "Сведения об учётной записи",
  "@Account informations": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} активировал(а) сквозное шифрование",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Add a group description": "Добавить описание группы",
  "@Add a group description": {
    "type": "text",
    "placeholders": {}
  },
  "Admin": "Администратор",
  "@Admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "псевдоним",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "Already have an account?": "Уже есть учётная запись?",
  "@Already have an account?": {
    "type": "text",
    "placeholders": {}
  },
  "Anyone can join": "Каждый может присоединиться",
  "@Anyone can join": {
    "type": "text",
    "placeholders": {}
  },
  "Archive": "Архив",
  "@Archive": {
    "type": "text",
    "placeholders": {}
  },
  "Archived Room": "Архивированная комната",
  "@Archived Room": {
    "type": "text",
    "placeholders": {}
  },
  "Are guest users allowed to join": "Разрешено ли гостям присоединяться",
  "@Are guest users allowed to join": {
    "type": "text",
    "placeholders": {}
  },
  "Are you sure?": "Вы уверены?",
  "@Are you sure?": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Пожалуйста, введите вашу парольную фразу или ключ восстановления для кэширования ключей.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Для подписи ключа другого пользователя, пожалуйста, введите вашу парольную фразу или ключ восстановления.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Пожалуйста, введите вашу парольную фразу или ключ восстановления для подтвердждения сессии.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "Принять этот запрос подтверждения от {username}?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Authentication": "Аутентификация",
  "@Authentication": {
    "type": "text",
    "placeholders": {}
  },
  "Avatar has been changed": "Аватар был изменён",
  "@Avatar has been changed": {
    "type": "text",
    "placeholders": {}
  },
  "Ban from chat": "Заблокировать в чате",
  "@Ban from chat": {
    "type": "text",
    "placeholders": {}
  },
  "Banned": "Заблокирован(а)",
  "@Banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} заблокировал(а) {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Block Device": "Заблокировать устройство",
  "@Block Device": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "По умолчанию вы будете подключены к {homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Ключи успешно кэшированы",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "Cancel": "Отмена",
  "@Cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} изменил(а) аватар чата",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatNameTo": "{username} изменил(а) имя чата на: \"{chatname}\"",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} изменил(а) описание чата на: \"{description}\"",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatPermissions": "{username} изменил(а) права доступа к чату",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} изменил(а) отображаемое имя на: {displayname}",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "Change the homeserver": "Изменить сервер Matrix",
  "@Change the homeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheGuestAccessRules": "{username} изменил(а) правила гостевого доступа",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} изменил(а) правила гостевого доступа на: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} изменил(а) видимость истории",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} изменил(а) видимость истории на: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} изменил(а) правила присоединения",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} изменил(а) правила присоединения на: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} изменил(а) аватар",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} изменил(а) псевдонимы комнаты",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} изменил(а) ссылку для приглашения",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Changelog": "Журнал изменений",
  "@Changelog": {
    "type": "text",
    "placeholders": {}
  },
  "Change the name of the group": "Изменить название группы",
  "@Change the name of the group": {
    "type": "text",
    "placeholders": {}
  },
  "Change wallpaper": "Изменить фон чатов",
  "@Change wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "Change the server": "Изменить сервер",
  "@Change the server": {
    "type": "text",
    "placeholders": {}
  },
  "The encryption has been corrupted": "Шифрование было повреждено",
  "@The encryption has been corrupted": {
    "type": "text",
    "placeholders": {}
  },
  "Chat": "Чат",
  "@Chat": {
    "type": "text",
    "placeholders": {}
  },
  "Chat details": "Детали чата",
  "@Chat details": {
    "type": "text",
    "placeholders": {}
  },
  "Choose a strong password": "Выберите надёжный пароль",
  "@Choose a strong password": {
    "type": "text",
    "placeholders": {}
  },
  "Choose a username": "Выберите имя пользователя",
  "@Choose a username": {
    "type": "text",
    "placeholders": {}
  },
  "Close": "Закрыть",
  "@Close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Сравните и убедитесь, что следующие эмодзи соответствуют эмодзи на другом устройстве:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Сравните и убедитесь, что следующие числа соответствуют числам на другом устройстве:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "Confirm": "Подтвердить",
  "@Confirm": {
    "type": "text",
    "placeholders": {}
  },
  "Connect": "Присоединиться",
  "@Connect": {
    "type": "text",
    "placeholders": {}
  },
  "Connection attempt failed": "Попытка подключения не удалась",
  "@Connection attempt failed": {
    "type": "text",
    "placeholders": {}
  },
  "Contact has been invited to the group": "Контакт был приглашен в группу",
  "@Contact has been invited to the group": {
    "type": "text",
    "placeholders": {}
  },
  "Content viewer": "Просмотр содержимого",
  "@Content viewer": {
    "type": "text",
    "placeholders": {}
  },
  "Copied to clipboard": "Скопировано в буфер обмена",
  "@Copied to clipboard": {
    "type": "text",
    "placeholders": {}
  },
  "Copy": "Скопировать",
  "@Copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Не удалось расшифровать сообщение: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "Could not set avatar": "Не удалось установить аватар",
  "@Could not set avatar": {
    "type": "text",
    "placeholders": {}
  },
  "Could not set displayname": "Не удалось установить отображаемое имя",
  "@Could not set displayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} участника(ов)",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "Create": "Создать",
  "@Create": {
    "type": "text",
    "placeholders": {}
  },
  "Create account now": "Создать учётную запись сейчас",
  "@Create account now": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} создал(а) чат",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Create new group": "Новая группа",
  "@Create new group": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Кросс-подпись отключена",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Кросс-подпись включена",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "Currently active": "В настоящее время активен(а)",
  "@Currently active": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}.{month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}.{month}.{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "Delete": "Удалить",
  "@Delete": {
    "type": "text",
    "placeholders": {}
  },
  "Delete message": "Удалить сообщение",
  "@Delete message": {
    "type": "text",
    "placeholders": {}
  },
  "Deny": "Отклонить",
  "@Deny": {
    "type": "text",
    "placeholders": {}
  },
  "Device": "Устройство",
  "@Device": {
    "type": "text",
    "placeholders": {}
  },
  "Devices": "Устройства",
  "@Devices": {
    "type": "text",
    "placeholders": {}
  },
  "Discard picture": "Удалить изображение",
  "@Discard picture": {
    "type": "text",
    "placeholders": {}
  },
  "Displayname has been changed": "Отображаемое имя было изменено",
  "@Displayname has been changed": {
    "type": "text",
    "placeholders": {}
  },
  "Download file": "Скачать файл",
  "@Download file": {
    "type": "text",
    "placeholders": {}
  },
  "Edit displayname": "Отображаемое имя",
  "@Edit displayname": {
    "type": "text",
    "placeholders": {}
  },
  "Emote Settings": "Настройки эмодзи",
  "@Emote Settings": {
    "type": "text",
    "placeholders": {}
  },
  "Emote shortcode": "Краткий код для эмодзи",
  "@Emote shortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Выберите краткий код эмодзи и изображение",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Эмодзи уже существует",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Недопустимый краткий код эмодзи",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "Empty chat": "Пустой чат",
  "@Empty chat": {
    "type": "text",
    "placeholders": {}
  },
  "You won't be able to disable the encryption anymore. Are you sure?": "Вы больше не сможете отключить шифрование. Вы уверены?",
  "@You won't be able to disable the encryption anymore. Are you sure?": {
    "type": "text",
    "placeholders": {}
  },
  "Encryption": "Шифрование",
  "@Encryption": {
    "type": "text",
    "placeholders": {}
  },
  "Encryption algorithm": "Алгоритм шифрования",
  "@Encryption algorithm": {
    "type": "text",
    "placeholders": {}
  },
  "Encryption is not enabled": "Шифрование не включено",
  "@Encryption is not enabled": {
    "type": "text",
    "placeholders": {}
  },
  "End-to-end encryption settings": "Настройки сквозного шифрования",
  "@End-to-end encryption settings": {
    "type": "text",
    "placeholders": {}
  },
  "Enter a group name": "Введите название группы",
  "@Enter a group name": {
    "type": "text",
    "placeholders": {}
  },
  "Enter a username": "Введите имя пользователя",
  "@Enter a username": {
    "type": "text",
    "placeholders": {}
  },
  "Enter your homeserver": "Введите адрес вашего сервера Matrix",
  "@Enter your homeserver": {
    "type": "text",
    "placeholders": {}
  },
  "File name": "Имя файла",
  "@File name": {
    "type": "text",
    "placeholders": {}
  },
  "File size": "Размер файла",
  "@File size": {
    "type": "text",
    "placeholders": {}
  },
  "FluffyChat": "FluffyChat",
  "@FluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "Forward": "Переслать",
  "@Forward": {
    "type": "text",
    "placeholders": {}
  },
  "Friday": "Пятница",
  "@Friday": {
    "type": "text",
    "placeholders": {}
  },
  "From joining": "С момента присоединения",
  "@From joining": {
    "type": "text",
    "placeholders": {}
  },
  "From the invitation": "С момента приглашения",
  "@From the invitation": {
    "type": "text",
    "placeholders": {}
  },
  "Group": "Группа",
  "@Group": {
    "type": "text",
    "placeholders": {}
  },
  "Group description": "Описание группы",
  "@Group description": {
    "type": "text",
    "placeholders": {}
  },
  "Group description has been changed": "Описание группы было изменено",
  "@Group description has been changed": {
    "type": "text",
    "placeholders": {}
  },
  "Group is public": "Публичная группа",
  "@Group is public": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Группа с {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "Guests are forbidden": "Гости не могут присоединиться",
  "@Guests are forbidden": {
    "type": "text",
    "placeholders": {}
  },
  "Guests can join": "Гости могут присоединиться",
  "@Guests can join": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} отозвал(а) приглашение для {targetName}",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Help": "Помощь",
  "@Help": {
    "type": "text",
    "placeholders": {}
  },
  "Homeserver is not compatible": "Несовместимый сервер Matrix",
  "@Homeserver is not compatible": {
    "type": "text",
    "placeholders": {}
  },
  "ID": "ID",
  "@ID": {
    "type": "text",
    "placeholders": {}
  },
  "Identity": "Идентификация",
  "@Identity": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Неверный пароль или ключ восстановления",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "Invite contact": "Пригласить контакт",
  "@Invite contact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Пригласить контакт в {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "Invited": "Приглашён",
  "@Invited": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} пригласил(а) вас в FluffyChat. \n1. Установите FluffyChat: https://fluffychat.im \n2. Зарегистрируйтесь или войдите \n3. Откройте ссылку приглашения: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "invitedUser": "{username} пригласил(а) {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Invited users only": "Только приглашённым пользователям",
  "@Invited users only": {
    "type": "text",
    "placeholders": {}
  },
  "isDeviceKeyCorrect": "Правильно ли указан следующий ключ устройства?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "is typing...": "Печатает...",
  "@is typing...": {
    "type": "text",
    "placeholders": {}
  },
  "Edit Jitsi instance": "Сервер Jitsi",
  "@Edit Jitsi instance": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} присоединился(ась) к чату",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "keysCached": "Ключи сохранены в кэше",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Ключи отсутствуют",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} исключил(а) {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} исключил(а) и заблокировал(а) {targetName}",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Kick from chat": "Исключить из чата",
  "@Kick from chat": {
    "type": "text",
    "placeholders": {}
  },
  "Leave": "Покинуть",
  "@Leave": {
    "type": "text",
    "placeholders": {}
  },
  "Left the chat": "Покинуть чат",
  "@Left the chat": {
    "type": "text",
    "placeholders": {}
  },
  "Logout": "Выйти",
  "@Logout": {
    "type": "text",
    "placeholders": {}
  },
  "userLeftTheChat": "{username} покинул(а) чат",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "lastActiveAgo": "Последнее посещение: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "Last seen IP": "Последний IP, с которого заходили",
  "@Last seen IP": {
    "type": "text",
    "placeholders": {}
  },
  "License": "Лицензия",
  "@License": {
    "type": "text",
    "placeholders": {}
  },
  "Loading... Please wait": "Пожалуйста, подождите...",
  "@Loading... Please wait": {
    "type": "text",
    "placeholders": {}
  },
  "Load more...": "Загрузить больше...",
  "@Load more...": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "Загрузить еще {count} участника(ов)",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "Login": "Вход",
  "@Login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Войти в {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "Make a moderator": "Сделать модератором",
  "@Make a moderator": {
    "type": "text",
    "placeholders": {}
  },
  "Make an admin": "Сделать администратором",
  "@Make an admin": {
    "type": "text",
    "placeholders": {}
  },
  "Make sure the identifier is valid": "Убедитесь, что идентификатор действителен",
  "@Make sure the identifier is valid": {
    "type": "text",
    "placeholders": {}
  },
  "Message will be removed for all participants": "Сообщение будет удалено для всех участников",
  "@Message will be removed for all participants": {
    "type": "text",
    "placeholders": {}
  },
  "Moderator": "Модератор",
  "@Moderator": {
    "type": "text",
    "placeholders": {}
  },
  "Monday": "Понедельник",
  "@Monday": {
    "type": "text",
    "placeholders": {}
  },
  "Mute chat": "Отключить уведомления",
  "@Mute chat": {
    "type": "text",
    "placeholders": {}
  },
  "Please be aware that you need Pantalaimon to use end-to-end encryption for now.": "Помните, что вам нужен Pantalaimon для использования сквозного шифрования.",
  "@Please be aware that you need Pantalaimon to use end-to-end encryption for now.": {
    "type": "text",
    "placeholders": {}
  },
  "New message in FluffyChat": "Новое сообщение во FluffyChat",
  "@New message in FluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "New private chat": "Новый приватный чат",
  "@New private chat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Новый запрос на подтверждение",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "FluffyChat в настоящее время не поддерживает включение кросс-подписи. Пожалуйста, включите его в Element.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "В настоящее время FluffyChat не поддерживает функцию резервного копирования онлайн-ключей. Пожалуйста, включите её в Element.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "It seems that you have no google services on your phone. That's a good decision for your privacy! To receive push notifications in FluffyChat we recommend using microG: https://microg.org/": "Похоже, у вас нет служб Google на вашем телефоне. Это хорошее решение для вашей конфиденциальности! Для получения push-уведомлений во FluffyChat мы рекомендуем использовать microG: https://microg.org/",
  "@It seems that you have no google services on your phone. That's a good decision for your privacy! To receive push notifications in FluffyChat we recommend using microG: https://microg.org/": {
    "type": "text",
    "placeholders": {}
  },
  "None": "Ничего",
  "@None": {
    "type": "text",
    "placeholders": {}
  },
  "No emotes found. 😕": "Эмодзи не найдены 😕",
  "@No emotes found. 😕": {
    "type": "text",
    "placeholders": {}
  },
  "No permission": "Нет прав доступа",
  "@No permission": {
    "type": "text",
    "placeholders": {}
  },
  "No rooms found...": "Комнаты не найдены...",
  "@No rooms found...": {
    "type": "text",
    "placeholders": {}
  },
  "Not supported in web": "Не поддерживается в веб-версии",
  "@Not supported in web": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} выбран(о)",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "ok",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "Резервное копирование ключей на сервере отключено",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "Резервное копирование ключей на сервере включено",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "Oops something went wrong...": "Упс! Что-то пошло не так...",
  "@Oops something went wrong...": {
    "type": "text",
    "placeholders": {}
  },
  "Open app to read messages": "Откройте приложение для чтения сообщений",
  "@Open app to read messages": {
    "type": "text",
    "placeholders": {}
  },
  "Open camera": "Открыть камеру",
  "@Open camera": {
    "type": "text",
    "placeholders": {}
  },
  "(Optional) Group name": "(необязательно) Название группы",
  "@(Optional) Group name": {
    "type": "text",
    "placeholders": {}
  },
  "Participating user devices": "Участвующие устройства",
  "@Participating user devices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "пароль или ключ восстановления",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "Password": "Пароль",
  "@Password": {
    "type": "text",
    "placeholders": {}
  },
  "Pick image": "Выбрать изображение",
  "@Pick image": {
    "type": "text",
    "placeholders": {}
  },
  "play": "Проиграть {fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "Please choose a username": "Пожалуйста, выберите имя пользователя",
  "@Please choose a username": {
    "type": "text",
    "placeholders": {}
  },
  "Please enter a matrix identifier": "Пожалуйста, введите идентификатор Matrix",
  "@Please enter a matrix identifier": {
    "type": "text",
    "placeholders": {}
  },
  "Please enter your password": "Пожалуйста, введите ваш пароль",
  "@Please enter your password": {
    "type": "text",
    "placeholders": {}
  },
  "Please enter your username": "Пожалуйста, введите имя пользователя",
  "@Please enter your username": {
    "type": "text",
    "placeholders": {}
  },
  "Public Rooms": "Публичные комнаты",
  "@Public Rooms": {
    "type": "text",
    "placeholders": {}
  },
  "Reject": "Отклонить",
  "@Reject": {
    "type": "text",
    "placeholders": {}
  },
  "Rejoin": "Зайти повторно",
  "@Rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "Render rich message content": "Показывать текст с форматированием",
  "@Render rich message content": {
    "type": "text",
    "placeholders": {}
  },
  "Recording": "Запись",
  "@Recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} отредактировал(а) событие",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejectedTheInvitation": "{username} отклонил(а) приглашение",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Remove all other devices": "Удалить все другие устройства",
  "@Remove all other devices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Удалено пользователем {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Remove device": "Удалить устройство",
  "@Remove device": {
    "type": "text",
    "placeholders": {}
  },
  "Remove exile": "Разблокировать в чате",
  "@Remove exile": {
    "type": "text",
    "placeholders": {}
  },
  "Revoke all permissions": "Отменить все права доступа",
  "@Revoke all permissions": {
    "type": "text",
    "placeholders": {}
  },
  "Remove": "Удалить",
  "@Remove": {
    "type": "text",
    "placeholders": {}
  },
  "Remove message": "Удалить сообщение",
  "@Remove message": {
    "type": "text",
    "placeholders": {}
  },
  "Reply": "Ответить",
  "@Reply": {
    "type": "text",
    "placeholders": {}
  },
  "Request permission": "Запросить разрешение",
  "@Request permission": {
    "type": "text",
    "placeholders": {}
  },
  "Request to read older messages": "Запросить доступ к предыдущим сообщениям",
  "@Request to read older messages": {
    "type": "text",
    "placeholders": {}
  },
  "Room has been upgraded": "Комната обновлена",
  "@Room has been upgraded": {
    "type": "text",
    "placeholders": {}
  },
  "Saturday": "Суббота",
  "@Saturday": {
    "type": "text",
    "placeholders": {}
  },
  "Share": "Поделиться",
  "@Share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} поделился(ась) местоположением",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "Search for a chat": "Поиск чата",
  "@Search for a chat": {
    "type": "text",
    "placeholders": {}
  },
  "Seen a long time ago": "был(а) в сети давно",
  "@Seen a long time ago": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Просмотрено пользователем {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndUser": "Просмотрено пользователями {username} и {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "seenByUserAndCountOthers": "Просмотрено пользователями {username} и {count} другими",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "Send": "Отправить",
  "@Send": {
    "type": "text",
    "placeholders": {}
  },
  "Send a message": "Отправить сообщение",
  "@Send a message": {
    "type": "text",
    "placeholders": {}
  },
  "Send file": "Отправить файл",
  "@Send file": {
    "type": "text",
    "placeholders": {}
  },
  "Send image": "Отправить изображение",
  "@Send image": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} отправил(а) файл",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} отправил(а) аудио",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} отправил(а) изображение",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} отправил(а) стикер",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} отправил(а) видео",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sessionVerified": "Сессия подтверждена",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "Set a profile picture": "Установить изображение профиля",
  "@Set a profile picture": {
    "type": "text",
    "placeholders": {}
  },
  "Set group description": "Задать описание группы",
  "@Set group description": {
    "type": "text",
    "placeholders": {}
  },
  "Set invitation link": "Установить ссылку для приглашения",
  "@Set invitation link": {
    "type": "text",
    "placeholders": {}
  },
  "Set status": "Задать статус",
  "@Set status": {
    "type": "text",
    "placeholders": {}
  },
  "Settings": "Настройки",
  "@Settings": {
    "type": "text",
    "placeholders": {}
  },
  "Sign up": "Зарегистрироваться",
  "@Sign up": {
    "type": "text",
    "placeholders": {}
  },
  "Skip": "Пропустить",
  "@Skip": {
    "type": "text",
    "placeholders": {}
  },
  "Change your style": "Тема",
  "@Change your style": {
    "type": "text",
    "placeholders": {}
  },
  "System": "Системная",
  "@System": {
    "type": "text",
    "placeholders": {}
  },
  "How are you today?": "Как у вас сегодня дела?",
  "@How are you today?": {
    "type": "text",
    "placeholders": {}
  },
  "Light": "Светлая",
  "@Light": {
    "type": "text",
    "placeholders": {}
  },
  "Dark": "Тёмная",
  "@Dark": {
    "type": "text",
    "placeholders": {}
  },
  "Use Amoled compatible colors?": "AMOLED-совместимые цвета",
  "@Use Amoled compatible colors?": {
    "type": "text",
    "placeholders": {}
  },
  "Source code": "Исходный код",
  "@Source code": {
    "type": "text",
    "placeholders": {}
  },
  "Start your first chat :-)": "Начните свой первый чат :-)",
  "@Start your first chat :-)": {
    "type": "text",
    "placeholders": {}
  },
  "Submit": "Отправить",
  "@Submit": {
    "type": "text",
    "placeholders": {}
  },
  "Sunday": "Воскресенье",
  "@Sunday": {
    "type": "text",
    "placeholders": {}
  },
  "Donate": "Пожертвовать",
  "@Donate": {
    "type": "text",
    "placeholders": {}
  },
  "Tap to show menu": "Нажмите, чтобы показать меню",
  "@Tap to show menu": {
    "type": "text",
    "placeholders": {}
  },
  "They Don't Match": "Они не совпадают",
  "@They Don't Match": {
    "type": "text",
    "placeholders": {}
  },
  "They Match": "Они совпадают",
  "@They Match": {
    "type": "text",
    "placeholders": {}
  },
  "This room has been archived.": "Эта комната была заархивирована.",
  "@This room has been archived.": {
    "type": "text",
    "placeholders": {}
  },
  "Thursday": "Четверг",
  "@Thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "Try to send again": "Попробуйте отправить ещё раз",
  "@Try to send again": {
    "type": "text",
    "placeholders": {}
  },
  "Tuesday": "Вторник",
  "@Tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} разблокировал(а) {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "Unblock Device": "Разблокировать устройство",
  "@Unblock Device": {
    "type": "text",
    "placeholders": {}
  },
  "Unmute chat": "Включить уведомления",
  "@Unmute chat": {
    "type": "text",
    "placeholders": {}
  },
  "Unknown device": "Неизвестное устройство",
  "@Unknown device": {
    "type": "text",
    "placeholders": {}
  },
  "Unknown encryption algorithm": "Неизвестный алгоритм шифрования",
  "@Unknown encryption algorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownSessionVerify": "Неизвестная сессия, пожалуйста, проверьте",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Неизвестное событие \"{type}\"",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unreadChats": "{unreadCount} непрочитанных чата(ов)",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} непрочитанных сообщения(ий)",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} непрочитанное(ых) сообщение(ий) в {unreadChats} чате(ах)",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "userAndOthersAreTyping": "{username} и {count} других участников печатают...",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} и {username2} печатают...",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "Username": "Имя пользователя",
  "@Username": {
    "type": "text",
    "placeholders": {}
  },
  "userIsTyping": "{username} печатает...",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userSentUnknownEvent": "{username} отправил(а) событие типа \"{type}\"",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "Verify": "Проверить",
  "@Verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Проверить вручную",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifiedSession": "Сессия успешно проверена",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Начать проверку",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Проверка успешно завершена",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Проверка другой учётной записи",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "Verify User": "Проверить пользователя",
  "@Verify User": {
    "type": "text",
    "placeholders": {}
  },
  "Video call": "Видеозвонок",
  "@Video call": {
    "type": "text",
    "placeholders": {}
  },
  "Visible for all participants": "Видима для всех участников",
  "@Visible for all participants": {
    "type": "text",
    "placeholders": {}
  },
  "Visible for everyone": "Видна всем",
  "@Visible for everyone": {
    "type": "text",
    "placeholders": {}
  },
  "Visibility of the chat history": "Видимость истории чата",
  "@Visibility of the chat history": {
    "type": "text",
    "placeholders": {}
  },
  "Voice message": "Отправить голосовое сообщение",
  "@Voice message": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "В ожидании партнёра, чтобы принять запрос...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "В ожидании партнёра, чтобы принять эмодзи...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "В ожидании партнёра, чтобы принять числа...",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "Wallpaper": "Обои",
  "@Wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "End to end encryption is currently in Beta! Use at your own risk!": "Сквозное шифрование в настоящее время в бета-версии! Используйте на свой риск!",
  "@End to end encryption is currently in Beta! Use at your own risk!": {
    "type": "text",
    "placeholders": {}
  },
  "Wednesday": "Среда",
  "@Wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "Welcome to the cutest instant messenger in the matrix network.": "Добро пожаловать в самый симпатичный мессенджер в сети Matrix.",
  "@Welcome to the cutest instant messenger in the matrix network.": {
    "type": "text",
    "placeholders": {}
  },
  "Who is allowed to join this group": "Кому разрешено вступать в эту группу",
  "@Who is allowed to join this group": {
    "type": "text",
    "placeholders": {}
  },
  "Write a message...": "Напишите сообщение...",
  "@Write a message...": {
    "type": "text",
    "placeholders": {}
  },
  "Yes": "Да",
  "@Yes": {
    "type": "text",
    "placeholders": {}
  },
  "You": "Вы",
  "@You": {
    "type": "text",
    "placeholders": {}
  },
  "You are invited to this chat": "Вы приглашены в этот чат",
  "@You are invited to this chat": {
    "type": "text",
    "placeholders": {}
  },
  "You are no longer participating in this chat": "Вы больше не участвуете в этом чате",
  "@You are no longer participating in this chat": {
    "type": "text",
    "placeholders": {}
  },
  "You cannot invite yourself": "Вы не можете пригласить себя",
  "@You cannot invite yourself": {
    "type": "text",
    "placeholders": {}
  },
  "You have been banned from this chat": "Вы были заблокированы в этом чате",
  "@You have been banned from this chat": {
    "type": "text",
    "placeholders": {}
  },
  "Your own username": "Ваше имя пользователя",
  "@Your own username": {
    "type": "text",
    "placeholders": {}
  },
  "Pin": "Закрепить",
  "@Pin": {
    "type": "text",
    "placeholders": {}
  },
  "Unpin": "Открепить",
  "@Unpin": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} начал(а) звонок",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentCallInformations": "{senderName} отправил(а) информацию о звонке",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "Join room": "Присоединиться к комнате",
  "@Join room": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} завершил(а) звонок",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "answeredTheCall": "{senderName} ответил(а) на звонок",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "Send video": "Отправить видео",
  "@Send video": {
    "type": "text",
    "placeholders": {}
  },
  "Send original": "Отправить оригинал",
  "@Send original": {
    "type": "text",
    "placeholders": {}
  },
  "Send audio": "Отправить аудио",
  "@Send audio": {
    "type": "text",
    "placeholders": {}
  },
  "No": "Нет",
  "@No": {
    "type": "text",
    "placeholders": {}
  },
  "Changes have been saved": "Изменения были сохранены",
  "@Changes have been saved": {
    "type": "text",
    "placeholders": {}
  },
  "Informations about your privacy: https://sentry.io/security/": "Информация о вашей конфиденциальности: https://sentry.io/security/",
  "@Informations about your privacy: https://sentry.io/security/": {
    "type": "text",
    "placeholders": {}
  },
  "Allow sending bug reports with sentry.io": "Разрешить отправку отчетов об ошибках в sentry.io",
  "@Allow sending bug reports with sentry.io": {
    "type": "text",
    "placeholders": {}
  }
}
